﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
border-style: none;
    border-color: inherit;
    border-width: medium;
    margin: 0 0 0px 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 12px/1.5 '宋体',tahoma, Srial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#333;}
a:hover { text-decoration: underline; color:#F40; }
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}

/**/
body{ background:url(../images/bodybg.jpg) no-repeat scroll center top transparent; background-color:#25a6df;}
.margin0{ margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both; height:0; overflow:hidden; zoom:0.08;}
.w1000{ width:990px; padding:5px; background:#fff;}
.top{ height:28px; background:url(../images/topbg.jpg) repeat-x;}
.top div{ width:1000px; height:28px; line-height:28px;}
.box01{ margin-top:330px;}
.Slideshow{ width:510px; height:390px; border:1px #25a6df solid; visibility:hidden; overflow:hidden;}
.Slideshow a{ float:left;}
.Slideshow img{ width:510px; height:390px;}
.Slideshow .KSS_titleBar{ height:0!important; overflow:hidden;}
.box01_r{ width:466px; height:390px; border:1px #25a6df solid; font-family:微软雅黑;}
.box1_rlist_title{ height:32px; line-height:32px; background:url(../images/box1_rlist_titlebg.jpg) no-repeat; padding-left:25px; margin:5px 0; font-size:20px; font-weight:bold; color:#25a6df; letter-spacing:5px;}
.box01_r p{ font-size:18px; padding:0 10px; line-height:30px;}
.box02_title{ height:45px; line-height:28px; background:url(../images/box02_titlebg.jpg) no-repeat; padding-left:140px; padding-right:30px;}
.box02_title span{ float:left; font-family:微软雅黑; font-size:22px; font-weight:bold;}
.box02_title a{ float:right;}
.box02_div{ padding:15px;}
.box02_div_l{ width:390px;}
.box02_div_l ul li{ height:84px; padding:8px 0; color:#5d5c5c; font-size:14px; line-height:28px;}
.box02_div_l ul li p a{ display:block; width:100%; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden; font-family:微软雅黑; font-size:18px; color:#126eb7;}
.box02_div_l ul li div a{ color:#b3161d; font-style:italic;}
.box02_div_r{ width:500px; padding:8px 28px 0 20px; background:url(../images/box03_div_lbg.jpg) no-repeat; color:#fff; font-size:14px; line-height:30px;}
.box02_div_rtitle{ height:128px; font-family:微软雅黑; font-size:16px; color:#fff;}
.box02_div_rimg img{ width:500px; height:264px;}
.box02_div_rdfwlx{ width:548px;}
.box02_div_rdfwlx img{ width:540px; height:300px;}
.box02_ldlz a{ color:#fff; position:relative;}
.box02_ldlz a:hover{ text-decoration:none;}
.box02_ldlz a ul{ display:none;}
.box02_ldlz a:hover ul{ display:block;}
.box02_ldlz a:hover ul{ display:block; width:535px; background:url(../images/downbg.jpg) left top no-repeat; padding-top:20px; position:absolute; top:124px; left:-18px; z-index:1;} 
.box02_ldlz a:hover ul li{ background:url(../images/downbg.jpg) left bottom no-repeat; height:auto; padding:0 10px 10px 10px; cursor:default; color:#000;}
.box08_list{ margin-top:10px; padding:5px 4px 0 4px; border:1px #c9c9c9 solid;}
.box08_list ul li{ float:left; width:245px; height:56px; margin-bottom:5px; text-align:center;}
.box08_list ul li img{ width:243px; height:56px;}
.box09_list{ height:100px; margin-top:10px;}
.footer{ width:990px; padding:5px 5px 0 5px; background:#fff;}
.footer_div{ padding:10px 100px; background:#029cff; line-height:25px; color:#fff;}
.w380{ width:380px;}
.w280{ width:280px;}
.w130{ width:130px;}





